[**brk-client**](../README.md)

***

[brk-client](../globals.md) / OpReturnKind

# Type Alias: OpReturnKind

> **OpReturnKind** = `"runes"` \| `"veri_block"` \| `"omni"` \| `"stacks"` \| `"blockstack"` \| `"colu"` \| `"open_assets"` \| `"komodo"` \| `"coin_spark"` \| `"poet"` \| `"docproof"` \| `"open_timestamps"` \| `"factom"` \| `"eternity_wall"` \| `"memo"` \| `"bitproof"` \| `"ascribe"` \| `"stampery"` \| `"epobc"` \| `"bare_hash"` \| `"text"` \| `"empty"` \| `"unknown"`

Defined in: [Developer/brk/modules/brk-client/index.js:806](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L806)

## Type Parameters
